Description

History

#1 - 05/14/2012 09:45 AM - Sage Weil

- translation missing: en.field_position deleted (1)

- translation missing: en.field_position set to 7

#2 - 05/15/2012 08:53 PM - Sage Weil

- translation missing: en.field_position deleted (13)

- translation missing: en.field_position set to 15

#3 - 05/15/2012 08:53 PM - Sage Weil

- translation missing: en.field_position deleted (15)

- translation missing: en.field_position set to 13

#4 - 06/02/2012 07:07 PM - Sage Weil

- translation missing: en.field_position deleted (25)

- translation missing: en.field_position set to 2

#5 - 06/29/2012 09:29 AM - Anonymous

- translation missing: en.field_position deleted (33)

- translation missing: en.field_position set to 31

#6 - 06/29/2012 08:46 PM - Sage Weil

- Project changed from Ceph to devops

#7 - 08/02/2012 01:27 PM - Anonymous

Shuffling old notes here:

see if "osd journal" was overridden in $cluster.conf; if yes, do not attempt discovery

see if $osd_data/journal exists (do not follow symlink); if yes, use as journal (if dangling link, abort)

see if we can find matching block device (or file in known subdirs) by comparing uuids
#8 - 08/21/2012 01:07 PM - Anonymous

- Category set to chef

#9 - 08/21/2012 01:49 PM - Anonymous

- Priority changed from Normal to High

#10 - 08/21/2012 01:50 PM - Anonymous

- Tags set to CY2012

#11 - 08/21/2012 02:12 PM - Anonymous

- translation missing: en.field_story_points set to 11

- translation missing: en.field_position deleted (47)

- translation missing: en.field_position set to 47

#12 - 08/21/2012 02:38 PM - Anonymous

- translation missing: en.field_position deleted (52)

- translation missing: en.field_position set to 6

#13 - 10/15/2012 12:39 PM - Anonymous

ceph-disk-prepare now has external journal support, much of this doesn't have to live in the cookbook.

If admin wants to use a single SSD for multiple journals, then something still needs to create the GPT partition table on that disk -- just once, or it will

lose data.

#14 - 04/26/2018 06:27 PM - Sage Weil

- Status changed from New to Rejected
